{
    "dc_identifier": "nl.gm0340.2c.2016.3957721-10",
    "dc_title": "Leesmap 2016-09-13 - OdrU Begroting 2017 en Begrotingswijziging 2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2016-09-13. Onderdeel: OdrU Begroting 2017 en Begrotingswijziging 2016.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/304577",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2016-09-13",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0340.2c.2016.3957721-10",
    "dc_externalIdentifier": "3957766",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-09-13",
    "foi_meetingNumber": "3957721",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2016.3957721-10.doc.1",
            "dc_title": "OdrU Begroting 2017 en Begrotingswijziging 2016",
            "foi_fileName": "OdrU_Begroting_2017_en_Begrotingswijziging_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3757250/1"
        }
    ]
}